/**
	@Author:	Paul Strandoo/Spi-des-ign
	@Date:		19 June 2026
	@Notes:		Mark Harvey Renewables
*/
@import url("reset.css"); 
@import url("font-awesome.min.css");
* {
	margin: 0;
	padding: 0;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
	box-sizing: border-box;
	}

html {
	font-size: 10px;
	}

body {
	font-family: "Encode Sans", sans-serif;
	font-size: 16px;
	line-height: 1.625;
	color: #686868;
	background-color: #fff;
	word-wrap: break-word;
	overflow-x: hidden;
	-webkit-text-size-adjust: none;
	}
input,
button,
select,
textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	}
a {
	color: #316ccd;
	text-decoration: none;
	}
a:hover, a:focus {
	color: #686868;
	color: #a7c457;
	text-decoration: none;
	}
a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
	}

/* body links */
form a {
	text-decoration: none;
	border-bottom: 1px solid #a7c457;
	box-shadow: inset 0 -2px 0 #a7c457;
	color: inherit;
	transition: background 0.1s cubic-bezier(.33,.66,.66,1);
	}
form a:hover {
	background: #a7c457;
	color: #000;
	/*box-shadow: inset 0 -15px 0 #a7c457;*/
	}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Encode Sans", sans-serif;
	font-weight: 400;
	line-height: 1.1;
}

h1 { 
	color: #212121;
	font-size: 2.8em;
	font-size: 84px;
	line-height: 1.1em;
	margin: 0.6em 0;
	}
h2 { 
	color: #212121;
	font-size: 2.4em; 
	line-height: 1.1;
	font-size: 40px;
	line-height: 1.25;
	font-weight: 700;
	margin: 0.6em 0;
	letter-spacing: -.03em;
	}
h3 { 
	color: #212121;
	font-size: 1.8em;
	line-height: 1.1em;
	font-weight: 300;
	margin: 0 0 0.4em;
	}

h4 { font-size: 18px; }

h5 { 
	color: #666;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	margin: 0;
	}

h6 { font-size: 10px; }

p,
li {
	font-size: 1.125em;
	font-weight: 300;
	line-height: 1.7em;
	color: #4A4E53;
	margin: 0 0 1em;
	padding: 0;
	}
ul {
	margin: 1em 0;
	}
li {
	font-weight: 300;
	margin: 0;
	}
figure {
	margin: 0;
	}
img {
	vertical-align: middle;
	}
.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
	}
.img-rounded {
	border-radius: 8px;
	}
@media screen and (min-width: 570px) {
	p, li {
		font-size: 1.4em;
		}
	h1 {
		font-size: 3.5em;
		width: 100%;
		}
}

/* ----- [ Structure ] -----------------*/
.page-overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	visibility: hidden;
	background: rgba(0,0,0,0.4);
	z-index: 600;
	opacity: 0;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	}
.page-overlay.is-open {
	opacity: 1;
	visibility: visible;
	}
.page-overlay.is-open + .page-header {
	position: fixed;
	}

header,
section,
footer {
	width: 100%;
	}
section {
	margin: 20px 0;
	padding: 0;
	position: relative;
	}
.inner {
	max-width: 960px;
	margin: 20px auto;
	padding: 0 15px;
	position: relative;
	}
.inner-wide {
	max-width: 1500px;
	}
.inner-full {
	max-width: 100%;
	/*height: 250px;*/
	margin: 0;
	padding: 0;
	overflow: hidden;
	}

@media only screen and (min-width: 200px) {
	.flex-inner {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		position: relative;
		max-width: 100%;
		height: 100%;
		padding: 0 20px;
		}
}
@media only screen and (min-width: 974px) {
	.flex-inner {
		margin: 20px 0;
		}
}



img.full {
	width: 100%;
	}
img.half {
	width: 50%;
	float: left;
	}

.centered,
.centered p,
.centered h2,
.centered h3 {
	text-align: center;
	}

/* ----- [ Contact form ]----------------------- */
button,
.button {
	width: 100%;
	font-size: 1.3rem;
	padding: 0.6em 1em;
	background: #1D99D6;
	color: #fff;
	border: none;
	cursor: pointer;
	text-decoration: none;
	}
button:hover,
.button:hover {
	background: #669714;
	color: #fff;
	opacity: 0.9;
	}
	
.button-full {
	display: block;
	width: 100%;
	}

@media only screen and (min-width: 37.5em) { 
	button,
	.button {
		width: auto;
		}
}	

.hidden {
	display: none;
	}

/**
 * Alignment styles that are used by the InputfieldTinyMCE for 
 * positioning images in bodycopy. If you are using this field type, 
 * you may want to include these or similar styles in your site.
 *
 */

.align_left {
	float: left;
	margin: 0 1em 0.25em 0;
	}

.align_right {
	float: right;
	margin: 0 0 0.25em 1em;
	}

.align_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

/* ----- [ Holding Page ] -----------------*/
.coming-soon-page .page-header {
	display: none;
	}
.coming-soon-page {
	background: #222;
	}
.holding-section {
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: space-around;
	text-align: center;
	color: #fff;
	margin: 0;
	}

.holding-overlay {
	position: fixed;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	background: #000;
	background: rgba(0, 0, 0, 0.3);
	}

.holding-section .inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex: 1;
	text-align: center;
	margin: 0;
	padding: 2em;
	max-width: 100%;
	}

.holding-logo {
	max-width: 410px;
	margin: 0 auto;
	}
.holding-logo img {
	max-width: 100%;
	}

.coming-soon-page h1 {
	font-family: "Encode Sans", sans-serif;
	font-weight: 300;
	font-size: 50px;
	line-height: 1em;
	letter-spacing: -1px;
	color: #fff;
	margin: 50px 0 35px;
	}
.coming-soon-page p {
	color: #fff;
	margin: 0 0 1em;
	}
.coming-soon-page a {
	color: #fff;
	text-decoration: underline;
	}

/* ----- form styles ----- */
input,
select,
textarea {
    font-size: 1em;
    width: 100%;
    padding: 10px 0;
    margin: 0 0 10px;
	color: #333;
	background: none;
    webkit-appearance: none;
    /*border: 1px solid #ccc;*/
    border: none;
    border-radius: 0;
    border-bottom: 2px solid #e1e1e1;
    }

input:focus, 
textarea:focus {
	background: #fff;
	}

input[type=submit],
input.button {
    -webkit-appearance: none;
	}
input[type="checkbox"] {
	width: auto !important;
	}

.coming-soon-page input[type=text], 
.coming-soon-page input[type=password], 
.coming-soon-page input[type=email], 
.coming-soon-page textarea {
	border: 1px solid #e0e0e0;
	line-height: 32px;
	height: 48px;
	width: 100%;
	color: #1a1a1a;
	background: #fff;
	padding: 15px 15px;
	transition: all 200ms ease;
	border-radius: 0px;
	-moz-border-radius: 0x;
	-khtml-border-radius: 0px;
	-webkit-border-radius: 0px;
	resize: none;
	-webkit-appearance: none;
	}
input[type=submit] {
    -webkit-appearance: none;
}

.button-email {
	float: right;
	height: 48px;
	}

.email-form label {
	text-align: left;
	line-height: 20px;
	}
.input-email {
	overflow:hidden;
	padding-right: 0;
 	}
.input-mobile {
	display: none;
 	}

.coming-soon-page p.error {
	color: #fff;
	background: #f00;
	padding: 5px 10px;
	}
.coming-soon-page p.success {
	color: #000;
	font-size: 1.2em;
	background: #c5d301;
	padding: 10px 20px;
	}
/* ----- end form styles ----- */

.button {
	display: inline-block;
	padding: 5px 14px;
	color: #fff;
	background: #1D99D6;
	border: 3px solid #1D99D6;
	cursor: pointer;
	width: auto;
	opacity: 0.9;
	font-size: 1em;
	font-weight: 700;
	text-transform: uppercase;
	white-space: nowrap;
	-moz-border-radius: 0x;
	-khtml-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	text-decoration: none !important;
	border-radius: 9px;
	}
.button:hover {
	color: #BDCF03;
	background: #fff;
	border: 3px solid #BDCF03;
	}

.holding-footer {
	background: transparent;
	text-align: center;
	margin: 80px 0 0;
	padding: 0 15px 10px;
	font-size: 0.9em;
	z-index: 1;
	}
.holding-footer p {
	font-size: 1.4rem;
	}
.holding-footer p {
	color: #eee;
	}
	
@media screen and (min-width: 570px) {
	.holding-section {
		height: 100vh;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: space-around;
		}

	.holding-section .inner {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		}
	.holding-footer {
		margin: 0;
		}
}


